@charset "UTF-8"; 

/* ----------------------------------
 お問い合わせFAQ
---------------------------------- */
#inquiry_faq_list { max-width: 1130px; padding: 0 15px; margin: 0 auto 30px;}
#inquiry_faq_list .faq-box { display: none !important;}
#inquiry_faq_list .faq-box.check { display: block !important;}

@media screen and (min-width: 769px) {
	#inquiry_faq_list { margin: 0 auto 40px;}
}
